UT2007 Requirements Aproved!! - Page 5 - Techist - Tech Forum

Go Back   Techist - Tech Forum > Computer Hardware > New Systems | Building and Buying
Click Here to Login
Closed Thread
 
Thread Tools Display Modes
 
Old 12-12-2005, 11:03 AM   #41 (permalink)
Techie Beyond Description
 
Apokalipse's Avatar
 
Join Date: Jun 2003
Location: Melbourne, Australia
Posts: 14,559
Default

it will run on a 9700 pro as a minimum it means. a 6800 is recommended.
__________________

__________________
Apokalipse is offline  
Old 12-12-2005, 11:06 AM   #42 (permalink)
Junior Techie
 
Join Date: Nov 2005
Posts: 53
Default

so much *****ing now, im excited to read the posts when the game actually comes out...
__________________

Talis is offline  
Old 12-12-2005, 11:06 AM   #43 (permalink)
Super Techie
 
Join Date: Nov 2005
Posts: 276
Send a message via AIM to Camden
Default

Quote:
Originally posted by apokalipse
it will run on a 9700 pro as a minimum it means. a 6800 is recommended.
Awesome. I wont need to upgrade much then
Camden is offline  
Old 12-12-2005, 11:07 AM   #44 (permalink)
Master Techie
 
baronvongogo's Avatar
 
Join Date: May 2005
Location: United Kingdom, Warrington
Posts: 2,756
Default

Im sure a 6800 and 7800 will run it, but the games called unreal 2007 not unreal NOW. Its made for the future and taking into account new technologys such as direct x 10 probably and dual core. Although im sure 6800 cards will run it I still think upgrades will be needed sooner or later. Since there billing this engine as the 1 that every dev will use for many years too come.
__________________
baronvongogo is offline  
Old 12-12-2005, 11:09 AM   #45 (permalink)
Techie Beyond Description
 
Apokalipse's Avatar
 
Join Date: Jun 2003
Location: Melbourne, Australia
Posts: 14,559
Default

Camden, might I suggest a 7800 GT for your system
__________________
Apokalipse is offline  
Old 12-12-2005, 11:15 AM   #46 (permalink)
Super Techie
 
Join Date: Nov 2005
Posts: 276
Send a message via AIM to Camden
Default

Quote:
Originally posted by apokalipse
Camden, might I suggest a 7800 GT for your system
It may be in the cards for a future update, but atm i'm still debatin a better notebook, as well as savin up some $$$. Gonna be off ta college soon . Practical > games for now
Camden is offline  
Old 12-12-2005, 11:57 AM   #47 (permalink)
Lord Techie
 
Join Date: May 2004
Location: Oklahoma
Posts: 5,280
Send a message via AIM to beedubaya
Default

apokalypse, where do you get the idea that it will run on cards as low end as a 9700 Pro? I have never seen anything of the sort.

To the person who said this will be a DX10 game, this is actually a full DX9 game, it wont use DX10 features. It is being coded extensively with Shader Model 3, not 4.0. I believe the next FarCry engine though will use DX10 and SM4. If its anything like Far Cry 1 though, I dont believe its engine will have near as big of an impact on gaming as Unreal Engine 3.

Unreal Engine 3 is the biggest thing to happen to PC gaming since the Quake 3 engine back in 1999.
beedubaya is offline  
Old 12-12-2005, 12:02 PM   #48 (permalink)
Techie Beyond Description
 
Apokalipse's Avatar
 
Join Date: Jun 2003
Location: Melbourne, Australia
Posts: 14,559
Default

Quote:
Originally posted by beedubaya
apokalypse, where do you get the idea that it will run on cards as low end as a 9700 Pro? I have never seen anything of the sort.
apparently it is the specified minimum requirements. I was saying that if the 9700 is in the minimum requirements, then it will run on the card. just not necessarily extremely well.
Quote:
originally posted by lazerman
Actually minimum card just to play at lowest settings is the FX series or Radeon 9700. The 6800 Ultra/GS is just a recommendation for decent gaming at 1024x768.
Quote:
originally posted by p0werslave
They won't make it that high of requirements since minimal card is a 9700, whic....
__________________
Apokalipse is offline  
Old 12-12-2005, 01:17 PM   #49 (permalink)
Monster Techie
 
Join Date: Apr 2004
Posts: 1,842
Send a message via AIM to lazerman Send a message via Yahoo to lazerman
Default

Just read the requirements for the game, it say the lowest is the Nvidia Geforce FX series and the ATI Radeon 9700.
__________________
The Stargate MMORPG
lazerman is offline  
Old 12-12-2005, 03:38 PM   #50 (permalink)
Lord Techie
 
PZEROFGH's Avatar
 
Join Date: Jul 2005
Posts: 7,553
Send a message via AIM to PZEROFGH
Default

Quote:
Graphics

The most visible technological improvements in UT2007 come from the move to Unreal Engine 3. Environments are now alive with rich shaders, and per-pixel lit. As such, a DirectX 9 compatible card is a must. Expect the minimum spec graphics card to be an NVIDIA GeForce FX or ATI Radeon 9700 level card. If you're looking for decent performance however, you'll need to aim a little higher. At E3 2005, Epic's Tim Sweeney suggested an NVIDIA GeForce 6800 Ultra level card for decent frame rates at 1024x768 resolution
__________________

__________________
Hmmm?
AIM/Xfire - pzerofgh
PZEROFGH is offline  
Closed Thread

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off




Copyright 2002- Social Knowledge, LLC All Rights Reserved.

All times are GMT -5. The time now is 09:40 PM.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2017, vBulletin Solutions, Inc.